Bug 1419189 - spacewalk-setup --disconnected
Summary: spacewalk-setup --disconnected
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Spacewalk
Classification: Community
Component: Installation
Version: 2.6
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Dobes
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: space27
TreeView+ depends on / blocked
 
Reported: 2017-02-03 20:37 UTC by eric.korth
Modified: 2017-09-28 18:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-09 10:15:05 UTC


Attachments (Terms of Use)

Description eric.korth 2017-02-03 20:37:28 UTC
Description of problem:
Invoking --disconnected while trying to install spacewalk yields unknown option: disconnected

Version-Release number of selected component (if applicable):
2.6

How reproducible:


Steps to Reproduce:
1. spacewalk-setup --disconnected
2.
3.

Actual results:


Expected results:


Additional info:
Is this deprecated in version 2.6?

Comment 1 Tod Lazarov 2017-02-08 23:05:45 UTC
Im getting the same problem. Trying to start a fresh install with
spacewalk-setup --disconneted 
And getting
Unknown option: disconnected

Im on CentOS7 running spacewalk2.6

Comment 2 Jan Dobes 2017-02-09 10:15:05 UTC
I believe the --disconnected option was removed from installer in Spacewalk 2.5 when entitlements were removed. Please refer to installation instructions:

https://github.com/spacewalkproject/spacewalk/wiki/HowToInstall

Comment 3 Eric Herget 2017-09-28 18:06:08 UTC
This BZ closed some time during 2.5, 2.6 or 2.7.  Adding to 2.7 tracking bug.


Note You need to log in before you can comment on or make changes to this bug.